import { http } from 'mocp/utils/http'

export const getTechnicalEvaluationApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/workbench/getTechnicalEvaluation',
        data,
        config
    })
}

export const addEngineeringApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/workbench/addEngineering',
        data,
        config
    })
}

export const addOpinionApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/workbench/addOpinion',
        data,
        config
    })
}

export const addRatifyApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/workbench/addRatify',
        data,
        config
    })
}

export const addSupportFileApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/workbench/addSupportFile',
        data,
        config
    })
}
